<!DOCTYPE html>
<html lang="fa" dir="rtl">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>صفحه اصلی !</title>
        <link
        rel="stylesheet"
        href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
        crossorigin="anonymous" />
        <link rel="stylesheet" href="assets/CSS/CssReset.css" />
        <link rel="stylesheet" href="assets/CSS/style.css" />
    </head>
    <body>
        <!-- Start---Contact Section -->
        <!-- *************************************************************** -->

        <div class="container-fluid container-fluid-custom">
            <div class="row">
                <div class="container">
                    <div class="col-xs-6 col-s-6 col-md-6 col-l-6 col-xl-6 contact">
                        <span>09126795991</span><i class="fas fa-phone"></i>
                        <span class="xs-hidden s-hidden md-visible">mh.amrollahi@gmail.com</span><i class="fa fa-envelope xs-hidden"></i>
                    </div>
                    <div class="col-xs-6 col-s-6 col-md-6 col-l-6 col-xl-6 social-network">
                        <a href="" class="xs-hidden s-hidden md-visible"><i class="fas fa-rss"></i></a>
                        <a href=""><i class="fab fa-twitter"></i></a>
                        <a href=""><i class="fab fa-telegram-plane"></i></a>
                        <a href=""> <i class="fab fa-instagram"></i></a>
                        <a href="" class="xs-hidden"><i class="fab fa-facebook-f"></i></a>
                    </div>
                </div>
            </div>
        </div>

        <!-- *************************************************************** -->
        <!-- End --- Contact Section -->

        <!-- Start --- Menu Section -->
        <!-- ******** ******************************************************* -->
        <nav class="nav" id="mynav">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-s-12 col-md-12 col-l-12 col-xl-12">
                    <a href="" class="brand"><i class="fas fa-graduation-cap"></i></a>
                    <a href="" class="active">خانه</a>
                    <a href="">دورهای آموزشی</a>
                    <a href="">محصولات</a>
                    <a href="">درباره ما</a>
                    <a href="">تماس با ما</a>
                    <a href="javascript:void(0)" class="icon" onclick="myFunc()">
                        <i class="fas fa-bars"></i>
                    </a>
                </div>
                </div>
            </div>
        </nav>
        <!-- *************************************************************** -->
        <!-- End --- Menu Section -->

        <!-- Start --- Header Section -->
        <!-- *************************************************************** -->
        <header class="container-fluid">
            <div class="row">
                <div
                    class="col-xs-12 col-s-12 col-md-12 col-l-12 col-xl-12 p-0"
                >
                    <figure>
                        <div class="overlay absolute">
                            <div class="header-title">
                                <h1 class="mb-20">مبتکر آموزش نوین خفننن</h1>
                                <h3 class="mb-20">
                                    برگزار کننده دوره‌های برنامه نویسی و دیجیتال
                                    مارکتینگ
                                </h3>
                                <a href="">بیشتر بدانید</a>
                            </div>
                        </div>
                        <img src="assets/Images/header.jpg" alt="" class="img-responsive img-header"/>
                    </figure>
                </div>
            </div>
        </header>
        <!-- *************************************************************** -->
        <!-- End   --- Header Section -->

        <!-- Start --- Course Section -->
        <!-- *************************************************************** -->
        <section class="container-fluid  course-wrapper">
            <div class="section-title text-center m-50">
                <h4>
                    <span> دوره‌های آموزشی</span>
                </h4>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-4 mb-10">
                        <div class="card round-corner">
                            <div class="card-header relative">
                                <div class="card-overlay absolute">
                                    <p class="absolute">
                                        دروه‌ی خیلی خوب و مفیدی است . حتما شرکت
                                        کنید!!!
                                    </p>
                                </div>
                                <img src="assets/Images/1.jpg" class="img-responsive" alt=""/>
                            </div>
                            <div class="card-body relative">
                                <img src="assets/Images/1.png" alt="" />
                                <div class="course-title absolute">
                                    <a href="">دوره طراحی وب</a>
                                    <p>دوره تخصصی طراحی وب - خفن طور!!</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-4 mb-10">
                        <div class="card round-corner">
                            <div class="card-header relative">
                                <div class="card-overlay absolute">
                                    <p class="absolute">
                                        دروه‌ی خیلی خوب و مفیدی است . حتما شرکت
                                        کنید!!!
                                    </p>
                                </div>
                                <img
                                    src="assets/Images/2.jpg"
                                    class="img-responsive"
                                    alt=""
                                />
                            </div>
                            <div class="card-body relative">
                                <img src="assets/Images/2.png" alt="" />
                                <div class="course-title absolute">
                                    <a href="">دوره برنامه نویسی کودکان</a>
                                    <p>دوره تخصصی طراحی وب - خفن طور!!</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-4 mb-10">
                        <div class="card round-corner">
                            <div class="card-header relative">
                                <div class="card-overlay absolute">
                                    <p class="absolute">
                                        دروه‌ی خیلی خوب و مفیدی است . حتما شرکت
                                        کنید!!!
                                    </p>
                                </div>
                                <img
                                    src="assets/Images/3.jpg"
                                    class="img-responsive"
                                    alt=""
                                />
                            </div>
                            <div class="card-body relative">
                                <img src="assets/Images/3.png" alt="" />
                                <div class="course-title absolute">
                                    <a href="">دوره طراحی بک اند</a>
                                    <p>دوره تخصصی طراحی وب - خفن طور!!</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-4 mb-10">
                        <div class="card round-corner">
                            <div class="card-header relative">
                                <div class="card-overlay absolute">
                                    <p class="absolute">
                                        دروه‌ی خیلی خوب و مفیدی است . حتما شرکت
                                        کنید!!!
                                    </p>
                                </div>
                                <img src="assets/Images/4.jpg" class="img-responsive" alt=""/>
                            </div>
                            <div class="card-body relative">
                                <img src="assets/Images/4.png" alt="" />
                                <div class="course-title absolute">
                                    <a href="">دوره برنامه نویسی کودکان </a>
                                    <p>دوره تخصصی طراحی وب - خفن طور!!</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-4 mb-10" >
                        <div class="card round-corner">
                            <div class="card-header relative">
                                <div class="card-overlay absolute">
                                    <p class="absolute">
                                        دروه‌ی خیلی خوب و مفیدی است . حتما شرکت
                                        کنید!!!
                                    </p>
                                </div>
                                <img src="assets/Images/5.jpg" class="img-responsive" alt=""/>
                            </div>
                            <div class="card-body relative">
                                <img src="assets/Images/5.png" alt="" />
                                <div class="course-title absolute">
                                    <a href=""> دوره برنامه نویسی کودکان پیشرفته</a>
                                    <p>دوره تخصصی طراحی وب - خفن طور!!</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-4 mb-10" >
                        <div class="card round-corner">
                            <div class="card-header relative">
                                <div class="card-overlay absolute">
                                    <p class="absolute">
                                        دروه‌ی خیلی خوب و مفیدی است . حتما شرکت
                                        کنید!!!
                                    </p>
                                </div>
                                <img src="assets/Images/6.jpg" class="img-responsive" alt=""/>
                            </div>
                            <div class="card-body relative">
                                <img src="assets/Images/6.png" alt="" />
                                <div class="course-title absolute">
                                    <a href="">دوره کار با کودکان کار</a>
                                    <p>دوره تخصصی طراحی وب - خفن طور!!</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
    
            </div>
        </section>
        <!-- *************************************************************** -->
        <!-- End --- Course Section -->

        <!-- Start --- About Us Section -->
        <!-- *************************************************************** -->
        <section class="container-fluid">
            <div class="section-title-about-us text-center m-50">
                <h4>
                    <span> دربـــــاره مـــــا</span>
                </h4>
            </div>
            <div class="row">
                <div class="col-xs-12 col-s-12 col-md-5 col-l-5 col-xl-5 about-us-right-side">
                    <img class="img-responsive" src="assets/Images/about-img.png" alt="">
                </div>
                <div class="col-xs-12 col-s-12 col-md-7 col-l-7 col-xl-7 about-us-left-side">
                    <h4>درباره ما</h4>
                    <p>نکته  مهمی که در بیشتر سایتهای ایرانی توجهی به آن نمیشود طراحی صفحه درباره ما یا همان About Us است. اکثر افراد در این بخش مطالبی طولانی و خسته کننده برای کاربر و یا نوشته ای کوتاه و ناقص قرار میدهند که میتواند اعتبار سایت یا شرکت شما را زیر سوال ببرد.

                        معمولا تصور میشود که کاربران به صفحه درباره ما توجهی نکرده، متن معرفی شرکت را نمی خوانند و بیشتر به خدمات و محصولات ارائه شده در سایت مراجعه میکنند، این تفکر تا حدی صحیح است ولی زمانیکه قرار است یک بازدیدکننده به مشتری تبدیل شود اهمیت صفحه درباره ما یا درباره شرکت بیش از پیش افزایش می یابد.</p>
                    <a href="">ادامه مطلب...</a>
                </div>
            </div>
        </section>
        <!-- *************************************************************** -->
        <!-- End --- About Us Section -->

        <!-- Start --- Teacher Section -->
        <!-- *************************************************************** -->
        <section class="container-fluid teacher-section-wrapper mt-10">
            <div class="row">
                <div class="col-xs-6 col-s-6 col-md-6 col-l-6 col-xl-6 col-xs-offset-3 col-s-offset-3 col-m-offset-3 col-l-offset-3 col-xl-offset-3 relative">
                    <img src="assets/Images/bg-biddle.png" alt="" class="img-responsive">
                    <div class="absolute teacher-intro">
                        <h3>مدرسین سیستم آموزش <span>نوین</span></h3>
                        <a href="">بیشتر ...</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- *************************************************************** -->
        <!-- End --- Teacher Section -->

        <!-- Start --- statistics Section -->
        <!-- *************************************************************** -->
        <section class="container-fluid stat-section-wrapper mt-100">
            <div class="row">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-s-6 col-md-3 col-l-3 col-xl-3 text-center">
                            <img src="assets/Images/c.png" alt="">
                            <div class="count">123</div>
                            <div class="count-title">مقالات</div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-3 col-l-3 col-xl-3 text-center">
                            <img src="assets/Images/b.png" alt="">
                            <div class="count">332</div>
                            <div class="count-title">مشتری‌ها</div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-3 col-l-3 col-xl-3 text-center">
                            <img src="assets/Images/a.png" alt="">
                            <div class="count">10</div>
                            <div class="count-title">جوایز</div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-3 col-l-3 col-xl-3 text-center">
                            <img src="assets/Images/d.png" alt="">
                            <div class="count">1233</div>
                            <div class="count-title">کاربران</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- *************************************************************** -->
        <!-- End --- statistics Section -->

        <!-- Start --- Topic Section -->
        <!-- *************************************************************** -->
        <section class="container-fluid topic-section-wrapper mt-100">
            <div class="section-title-about-us text-center m-50">
                <h4>
                    <span> مطالب جدید</span>
                </h4>
            </div>

            <div class="row">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-3 text-center topic-wrapper">
                            <div class="card">
                                <div class="card-header">
                                    <img src="assets/Images/js.jpg" alt="">
                                </div>
                                <div class="card-body relative">
                                    <div class="post-date absolute">
                                        <div>1</div>
                                        <div>تیر</div>
                                    </div>
    
                                    <a href="">جلسه هفتم دوره آموزشی جاوا اسکریپت</a>
                                    <p>در این جلسه به ادامه مبحث قالب می پردازیم...</p>
                                </div>
                                <div class="card-footer">
                                    <ul>
                                        <li><span>33</span> <i class="far fa-eye"></i></li>
                                        <li><span>123</span> <i class="far fa-comments"></i></li>
                                        <li><span>12q</span> <i class="far fa-heart"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-3 text-center topic-wrapper">
                            <div class="card">
                                <div class="card-header">
                                    <img src="assets/Images/android.jpg" alt="">
                                </div>
                                <div class="card-body relative">
                                    <div class="post-date absolute">
                                        <div>1</div>
                                        <div>تیر</div>
                                    </div>
    
                                    <a href="">جلسه دوم دوره برنامه نویسی اندروید</a>
                                    <p>در این جلسه به ادامه مبحث خیلی خفن می پردازیم...</p>
                                </div>
                                <div class="card-footer">
                                    <ul>
                                        <li><span>33</span> <i class="far fa-eye"></i></li>
                                        <li><span>123</span> <i class="far fa-comments"></i></li>
                                        <li><span>12q</span> <i class="far fa-heart"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-3 text-center topic-wrapper">
                            <div class="card">
                                <div class="card-header">
                                    <img src="assets/Images/php.jpg" alt="">
                                </div>
                                <div class="card-body relative">
                                    <div class="post-date absolute">
                                        <div>1</div>
                                        <div>تیر</div>
                                    </div>
    
                                    <a href="">جلسه ششم دوره برنامه نویسی - PHP</a>
                                    <p>در این جلسه به ادامه تعریف متغییر در PHP می پردازیم...</p>
                                </div>
                                <div class="card-footer">
                                    <ul>
                                        <li><span>33</span> <i class="far fa-eye"></i></li>
                                        <li><span>123</span> <i class="far fa-comments"></i></li>
                                        <li><span>12q</span> <i class="far fa-heart"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-3 text-center topic-wrapper">
                            <div class="card">
                                <div class="card-header">
                                    <img src="assets/Images/php.jpg" alt="">
                                </div>
                                <div class="card-body relative">
                                    <div class="post-date absolute">
                                        <div>1</div>
                                        <div>تیر</div>
                                    </div>
    
                                    <a href="">جلسه اول دوره برنامه نویسی حرفه‌ای PHP</a>
                                    <p>در این دوره بصورت حرفه‌ای به مباحث PHP می‌پردازیم..</p>
                                </div>
                                <div class="card-footer">
                                    <ul>
                                        <li><span>33</span> <i class="far fa-eye"></i></li>
                                        <li><span>123</span> <i class="far fa-comments"></i></li>
                                        <li><span>12q</span> <i class="far fa-heart"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-3 text-center topic-wrapper mt-10">
                            <div class="card">
                                <div class="card-header">
                                    <img src="assets/Images/seoo.jpg" alt="">
                                </div>
                                <div class="card-body relative">
                                    <div class="post-date absolute">
                                        <div>1</div>
                                        <div>تیر</div>
                                    </div>
    
                                    <a href="">جلسه اول دوره آموزشی سیو</a>
                                    <p>در این جلسه به ادامه مبحث اولیه سیو می پردازیم...</p>
                                </div>
                                <div class="card-footer">
                                    <ul>
                                        <li><span>33</span> <i class="far fa-eye"></i></li>
                                        <li><span>123</span> <i class="far fa-comments"></i></li>
                                        <li><span>12q</span> <i class="far fa-heart"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-3 text-center topic-wrapper mt-10">
                            <div class="card">
                                <div class="card-header">
                                    <img src="assets/Images/ui-1.jpg" alt="">
                                </div>
                                <div class="card-body relative">
                                    <div class="post-date absolute">
                                        <div>1</div>
                                        <div>تیر</div>
                                    </div>
    
                                    <a href="">جلسه آخر دوره آموزشی طراحی UI</a>
                                    <p>در این جلسه به ادامه مبحث خیلی خفن می پردازیم...</p>
                                </div>
                                <div class="card-footer">
                                    <ul>
                                        <li><span>33</span> <i class="far fa-eye"></i></li>
                                        <li><span>123</span> <i class="far fa-comments"></i></li>
                                        <li><span>12q</span> <i class="far fa-heart"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-3 text-center topic-wrapper mt-10">
                            <div class="card">
                                <div class="card-header">
                                    <img src="assets/Images/practical-laravel.jpg" alt="">
                                </div>
                                <div class="card-body relative">
                                    <div class="post-date absolute">
                                        <div>1</div>
                                        <div>تیر</div>
                                    </div>
    
                                    <a href="">جلسه چهارم دوره کتابخانه لاوارلل  - PHP</a>
                                    <p>در این جلسه به ادامه مبحث  متغییر در PHP می پردازیم...</p>
                                </div>
                                <div class="card-footer">
                                    <ul>
                                        <li><span>33</span> <i class="far fa-eye"></i></li>
                                        <li><span>123</span> <i class="far fa-comments"></i></li>
                                        <li><span>12q</span> <i class="far fa-heart"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-6 col-md-6 col-l-4 col-xl-3 text-center topic-wrapper mt-10 mb-10">
                            <div class="card">
                                <div class="card-header">
                                    <img src="assets/Images/wp.jpg" alt="">
                                </div>
                                <div class="card-body relative">
                                    <div class="post-date absolute">
                                        <div>1</div>
                                        <div>تیر</div>
                                    </div>
    
                                    <a href="">جلسه اول  برنامه نویسی حرفه‌ای WordPere</a>
                                    <p>در این دوره بصورت حرفه‌ای به مباحث PHP می‌پردازیم..</p>
                                </div>
                                <div class="card-footer">
                                    <ul>
                                        <li><span>33</span> <i class="far fa-eye"></i></li>
                                        <li><span>123</span> <i class="far fa-comments"></i></li>
                                        <li><span>12q</span> <i class="far fa-heart"></i></li>
                                    </ul>
                                </div>
                            </div>
                        </div> 

                    </div>
                </div>
            </div>

        </section>
        <!-- *************************************************************** -->
        <!-- End --- Topic Section -->

        <!-- Start --- faq Section -->
        <!-- *************************************************************** -->
         <section class="container-fluid faq-section-wrapper mt-20">
            <div class="section-title text-center mb-20">
                <h5>
                    <span class="relative">سوالات متداول</span>
                </h5>
            </div>

            <div class="row faq-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-s-12 col-md-6 col-l-6 col-xl-6 faq-right-side" >
                            <ul>
                                <li class="mb-20">
                                    <h6><i class="fas fa-headset"></i>پشتیبانی 24 ساعته</h6>
                                    <p>پشتیبانی 24 ساعته در تمام ایام هفته...</p>
                                </li>
                                <li class="mb-20">
                                    <h6><i class="fas fa-truck"></i>پشتیبانی 24 ساعته</h6>
                                    <p>پشتیبانی 24 ساعته در تمام ایام هفته...</p>
                                </li>
                                <li class="mb-20">
                                    <h6><i class="far fa-question-circle"></i>پشتیبانی 24 ساعته</h6>
                                    <p>پشتیبانی 24 ساعته در تمام ایام هفته...</p>
                                </li>
                            </ul>
                        </div>
                        <div class="col-xs-12 col-s-12 col-md-6 col-l-6 col-xl-6 faq-left-side mb-20">
                            <div class="tabs">
                                <div class="tab">
                                    <input type="checkbox" id="chb1">
                                    <label for="chb1" class="tab-label">سوال اول </label>
                                    <div class="tab-content">
                                        پشتیبانی 24 ساعته در تمام ایام هفته...
                                    </div>
                                </div>
                                <div class="tab">
                                    <input type="checkbox" id="chb2">
                                    <label for="chb2" class="tab-label">سوال دوم </label>
                                    <div class="tab-content">
                                        پشتیبانی 24 ساعته در تمام ایام هفته...
                                    </div>
                                </div>
                                <div class="tab">
                                    <input type="checkbox" id="chb3">
                                    <label for="chb3" class="tab-label">سوال سوم </label>
                                    <div class="tab-content">
                                        پشتیبانی 24 ساعته در تمام ایام هفته...
                                    </div>
                                </div>
                                <div class="tab">
                                    <input type="checkbox" id="chb4">
                                    <label for="chb4" class="tab-label">سوال چهارم </label>
                                    <div class="tab-content">
                                        پشتیبانی 24 ساعته در تمام ایام هفته...
                                    </div>
                                </div>
                                <div class="tab">
                                    <input type="checkbox" id="chb5">
                                    <label for="chb5" class="tab-label">سوال پنجم </label>
                                    <div class="tab-content">
                                        پشتیبانی 24 ساعته در تمام ایام هفته...
                                    </div>
                                </div>
                                <div class="tab">
                                    <input type="checkbox" id="chb6">
                                    <label for="chb6" class="tab-label">سوال ششم </label>
                                    <div class="tab-content">
                                        پشتیبانی 24 ساعته در تمام ایام هفته...
                                    </div>
                                </div>
                                <div class="tab">
                                    <input type="checkbox" id="chb7">
                                    <label for="chb7" class="tab-label">سوام هفتم </label>
                                    <div class="tab-content">
                                        پشتیبانی 24 ساعته در تمام ایام هفته...
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section> 
        <!-- *************************************************************** -->
        <!-- Start --- faq Section -->
        
        <!-- Start --- Footer Section -->
        <!-- *************************************************************** -->
        <footer class="cantainer-fluid footer-section-wrapper">
            <div class="row">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-s-12 col-md-6 col-l-3 col-xl-3">
                            <div class="desc">
                                <a href=""><i class="fas fa-graduation-cap"></i><span> آموزش نوین</span></a>
                                <p>
                                    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است
                                </p>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-12 col-md-6 col-l-3 col-xl-3">
                            <div class="service">
                             <h6>خدمات ما</h6>    
                             <ul>
                                    <li>دوره آموزش</li>
                                    <li>واحد آموزش</li>
                                    <li>ارتباط با مدیریت</li>
                                    <li>واحد فروش</li>
                                    <li>واحد پشتیبانی</li>
                                    <li>امور آموزشگاه</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-12 col-md-6 col-l-3 col-xl-3">
                             <div class="contact-us">
                                <h6>ما را در شبکه‌های اجتماعی دنبال کنید!</h6>
                                <ul>
                                    <a href=""><i class="fab fa-facebook-f"></i></a>
                                    <a href=""><i class="fab fa-twitter"></i></a>
                                    <a href=""><i class="fab fa-telegram-plane"></i></a>
                                    <a href=""><i class="fab fa-instagram"></i></a>
                                    <a href=""><i class="fas fa-rss"></i></a>
                                </ul>
                                <form action="" class="relative">
                                    <input type="text" placeholder="اشتراک در خبر نامه ...">
                                    <input type="submit" value="عضویت" class="absolute">
                                </form>
                            </div>
                        </div>
                        <div class="col-xs-12 col-s-12 col-md-6 col-l-3 col-xl-3">
                            <div class="contact-us2">
                                <h6>راه‌های ارتباط با ما</h6>
                                <ul>
                                    <li>
                                        <i class="fa fa-envelope"></i>
                                        <span>mh.amrollahi@gmail.com</span>
                                    </li>
                                    <li>
                                        <i class="fas fa-phone"></i>
                                        <span>09126795991</span>
                                    </li>
                                    <li> 
                                        <i class="fas fa-map"></i>
                                        <span>تهران ، جنت آباد بلوار بعثت خ 16 متری شمالی کوچه لاله پ 4</span>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div >
                <div class="container copy-right">
                    <div class="row">
                        تمامی حقوق این سایت متعلق به محمد حسن امراللهی می باشد.
                    </div>
                </div>
            </div>

        </footer>
        <!-- *************************************************************** -->
        <!-- End --- Footer Section -->


        <script src="assets/js/main.js"></script>
    </body>
</html>
